@charset "UTF-8";

.org-form {
    width: 100%;
    padding-top: 40px;
}
.org-form .page__header {
    width: 800px;
    margin: 0 auto 30px;
}
.contact__wrap {
    margin-block: -58px 0;
}
.contact__wrap .ui-narrow-section {
    width: 800px;
}
.md-form-flow__items.is-checked {
    color: var(--color-primary-default-main);
}
.md-form-flow__items.is-active:before {
    border: 2px solid var(--color-primary-default-main);
    color: var(--color-primary-default-main);
}
.md-form-flow__items.is-checked:before,
.md-form-flow__items.is-checked:after {
    background: var(--color-primary-default-main);
}
.org-form.contact input[type="radio"]:checked {
    background-image: unset;
    border: 1px solid var(--orange);
    position: relative;
}
.org-form.contact input[type="radio"]:checked::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 10px;
    height: 10px;
    background: var(--orange);
    border-radius: 50%;
}
.org-form.contact .contact__submit--confirm {
    margin: 30px auto 0;
}
.contact__submit--confirm {
    border: 1px solid var(--color-primary-default-main);
    background: var(--color-primary-default-main);
    color: var(--color-primary-grayscale-white);
    transition: .4s;
}
.contact__submit--confirm:hover {
    background: var(--color-primary-grayscale-white);
    color: var(--color-primary-default-main);
    box-shadow: unset;
    opacity: 1;
}
.fix_contact {
    border: 1px solid var(--color-primary-default-main);
    background: var(--color-primary-grayscale-white);
    color: var(--color-primary-default-main);
    transition: .4s;
    box-shadow: unset;
}
.fix_contact:hover {
    background: var(--color-primary-default-main);
    color: var(--color-primary-grayscale-white);
    box-shadow: unset;
}
.contact__section {
    border: 1px solid var(--color-primary-grayscale-border-light);
}
.contact__list {
    border-bottom: 1px solid var(--color-primary-grayscale-border-light);
}
input[type="text"], input[type="number"], input[type="tel"], input[type="email"], input[type="date"], input[type="password"],[class*="ui-check-list--"], select, textarea {
    border: 1px solid var(--color-primary-grayscale-border-light);
}
input[type="text"]::placeholder,
input[type="number"]::placeholder,
input[type="tel"]::placeholder,
input[type="email"]::placeholder,
input[type="date"]::placeholder,
input[type="password"]::placeholder {
    color: var(--color-primary-grayscale-deep-gray);
}
.contact__ttl {
    font-size: var(--size-XS);
}
.org-form.contact [style*="color:red"],
.org-form.contact [style*="color: #F00"],
.org-form.contact [style*="color:#F00"],
.org-form.contact [style*="color:#EF5350"] {
    color: #EF5350 !important;
    font-size: 12px !important;
}
.contact__list--request-price .contact__contents {
    display: flex;
    align-items: center;
    gap: 10px;
}
.contact__list--request-price .contact__contents > * + * {
    margin-top: 0;
}
.org-form.confirm .contact__ttl {
    padding-top: 0;
}
.result-list__price span {
    color: #e70d32;
}
.contact__submit-wrap {
    display: flex;
    justify-content: center;
    gap: 15px;
}
.agreement-block * {
    font-size: var(--size-XS);
}
.org-form .ui-check-list--vertical {
    grid-template-columns: unset;
}
.org-form .ui-check-list--vertical label {
    white-space: pre-line;
}
.wantplace {
    display: block;
    margin-top: 5px;
}

.result-list__link {
    border: 1px solid var(--color-primary-grayscale-border-light);
}
    .result-list__info {
        align-items: center;
    }
    .result-list__cost {
        column-gap: 0;
    }
    .result-list__info-left .result-list__address {
        font-size: var(--size-S);
        font-weight: 700;
        margin-block: 0 5px;
    }
    .result-list__price {
        color: var(--color-primary-specific-tel);
        font-weight: 700;
        font-size: var(--size-S);
    }

/* 確認画面 */
.confirm .contact__list {
    padding: 19px 0;
}
    .confirm .contact__ttl {
        padding: 0;
    }

/* 完了画面 */
.org-form.thankyou .more__button a {
    background: var(--color-primary-default-main);
    border-color: var(--color-primary-default-main);
    color: #FFF;
}
.org-form.thankyou .more__button a .more__arrow {
    transition: .4s;
}
.org-form.thankyou .more__button svg {
    stroke: var(--color-primary-default-main);
    transition: .4s;
}

.org-form.thankyou .more__button a:hover {
    background: var(--color-primary-grayscale-white);
    color: var(--color-primary-default-main);
}
.org-form.thankyou .more__button a:hover .more__arrow {
    background-color: var(--color-primary-default-main);
}
.org-form.thankyou .more__button svg:hover {
    stroke: var(--color-primary-default-main);
}